@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
stdio_driver Struct Reference
Collaboration diagram for stdio_driver:
[legend]

## Data Fields

void(* | out_chars )(const char *buf, int len)
void(* | out_flush )(void)
int(* | in_chars )(char *buf, int len)
void(* | set_chars_available_callback )(void(*fn)(void *), void *param)
stdio_driver_t * | next

The documentation for this struct was generated from the following file:

- include/pico/stdio/driver.h